<ion-view title="Ñ" id="page251">
  <ion-content padding="true" class="has-header">
    <h1 id="page251-heading239" style="color:#000000;text-align:center;">Ññ</h1>
    <div>
      <img src="img/klf6EfzLT1iiGmTlMaVQ_.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="o()" id="page251-button587" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="n()" id="page251-button588" class="button button-assertive button-large button-block icon ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>